* {
    margin: 0;
    padding: 0;
}

body {
    font-family: "Lucida Grande", Arial, Sans-Serif;
    background-color:#FFFFFF; background-image:url("bg.jpg"/*tpa=http://jatim.kemenag.go.id/template/default/desktop-id/images/bg.jpg*/); background-repeat:repeat-x;  
}

a {
    text-decoration: none;
    outline: none;
}

a img {
    border: none;
}

h2 {
    font-family: Georgia, Serif;
    font-size: 36px;
    text-align: center;
    font-weight: normal;
}

#page-wrap {
    background: #FFFFFF;
    width: 960px;
    margin: 0 auto; 
    padding: 0px 0;
	    padding: 0px 0; border-left:#E9E9E9 solid 1px; border-right:#E9E9E9 solid 1px;
}


.tmenu1 {
    color: #f3f3f3;
}

.tdmenu1 {
    padding: 3px 15px;
}

.tmenu2 {}


.tdmenu2 {
    background: #006600;
    color:#00CC00;
    padding: 5px 12px;
    border-top: 1px solid #ccc;
	border-left:3px #00CC00 solid;
	font-size:11px;
	opacity:0.8;
  filter:alpha(opacity=80); /* For IE8 and earlier */
}

.tdmenu2s {
    background:#33CC00;
    color: #f3f3f3;
    padding: 5px 12px;
    border-top:#999 1px solid  ;
	border-left:3px #FFFF00 solid;
	font-size:11px;
 
}

.tdd {
    position: absolute;
    z-index : 199;
}


.tnav { margin : 0px 0px 10px 0px; font-size : 13px; color : #363636; font-weight : bold; }
.tdnav { border : 1px solid #969696; padding : 3px 7px; background : #e3e3e3; }
.tdnav a { font-size:12px;  color:#999999}
.tdnav a:hover {color:#F00}
.tdnavv { border : 1px solid #363636; padding : 3px 7px; background : #363636; color : #f3f3f3; }
.tddd {}

.trsync {
    height: 1px;
}

.tdsync {
    height: 1px;
    padding: 0px 15px;
    visibility: hidden;
}

.amenu1 {
    color: #f3f3f3;
    text-decoration: none;
}

.amenu2 {
    color: #f3f3f3;
    text-decoration: none;
}

/*-------------bagian head----**/
.head							{ background-color:#FFF; width:960; height:101px;background-image: url("header.jpg"/*tpa=http://jatim.kemenag.go.id/file/header/header.jpg*/); background-size:960px 101px;-moz-background-size:960px 101px }
.head  { background-color:#FFF; width:960px; height:101px;background-image:url("header.jpg"/*tpa=http://jatim.kemenag.go.id/file/header/header.jpg*/); background-size:960px 101px;-moz-background-size:960px 101); }

.header { font-family:Arial, Helvetica, sans-serif; font-size:24px; padding-left:150px; color:#000000; padding-top:50px}
.header a{  color:#000000; }
.bahasa							{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#060; 
								  margin-left:580px; margin-top:13px; position:absolute; border:0px  }
.cari 							{ margin-left:720px; padding-top:10px; position:absolute	 }
.menu 							{ background-color:#333333; width:950px; height:22px;border-bottom:2px solid #FFFFFF;;
                                  font-size:13px; font-weight:bold; padding-top:10px;border-top:1px solid #FFFFFF ;  
								  font-family:Tahoma, Geneva, sans-serif; padding:5px; color:#FFF;background-image:url("bgmenu.jpg"/*tpa=http://jatim.kemenag.go.id/template/default/desktop-id/images/bgmenu.jpg*/); background-repeat:repeat-x;  }
.tanggal 						{ text-align:right; font-size:11px; margin-top:-20px; font-weight:400}

 
 
/*---------------------------------detil berita----------*/
.fotoberita						{ position: relative; margin:  0px 0; margin-left:150px;   }
.abstrak						 { padding:10px; width:700px; font-size:12px; color:#D8ECBD}
.kotakdaftar                     { margin-left:120px; padding:10px;     border-bottom:solid #666666 1px; font-size:12px; color:#333333}
.terkinifoto
{
    background-color: #FFFFFF;
    float: left;  
	padding-right :0px;
    border:#666666 0px solid;
	height:90px;
    }
.bgfotoberita					{ background: white url("slider-berita111.jpg"/*tpa=http://jatim.kemenag.go.id/template/default/desktop-id/images/slider-berita111.jpg*/); overflow: hidden; margin:  0px 0; }
.terkinitanggal 			    { background-color:#F60; width:60px; height:60px; padding:20; text-align:center; 
								  margin-left:43px;font-size:36px; color:#FFF; position:absolute; margin-bottom:5px }
.terkinibulan					{ font-size:9px; color:#FFF; padding:3px}
.terkinijudul					{ width:620px;font-size:25px; font-family:Georgia, "Times New Roman", Times, serif; color:#333333; 
								  padding:10px; padding-bottom:10px; text-align:center ; margin-left:150px;     }
	
.terkinisi 						{ font-size:14px; line-height:20px; color:#000; margin-top:10px;  
								  width:640px; text-align:justify; margin-left:150px; padding-bottom:15px      }
.terkinisi ul					{margin-left:30px; }
.terkinisi a					{ color:#333; text-decoration:none}
.terkinisi a:hover				{ color:#000; text-decoration:underline}
.terkinikotak					{ background-color:#669900; width:630px; height: ; margin-left:150px; margin-bottom:2px;
									margin-top:1px; font-size:13px; padding:5px; text-align:justify; color:#FFF;
									text-align:center;  }
.terkiniterkait					{ width:580px; text-align:justify; margin-left:150px; background-color:#E0F0CA; text-align:left; font-size:15px;
								 	padding-left:30px ;border: 0px solid #999; padding:30px;  left:auto; color:#999; 
									 border-top:solid 1px #333; padding-bottom:100px    }
.terkiniterkait a		{ color:#F00; text-decoration:none}
.terkiniterkait a:hover		{ color:#F00; text-decoration:underline}

.terkiniterkait ul				{ margin-left:30px; font-size:13px; font-weight:700; color:#060} 
.judulterkait 					{ margin-left:150px; font-size:13px; color:#003300}

.terkinisi p { text-indent: 0; margin-top: 1.1em }

.artikelisi 					{ font-size:14px; line-height:20px; color:#000000;   padding:25px; background-color:#EFEFEF;  
								  width:590px;  margin-left:150px; padding-bottom:15px ;     }
.artikelisi a { color:#333333; text-decoration:none;  }
.artikelisi ul { color:#333333; padding:10px }
.artikelisi li {color:#333333; margin-left:15px; padding-left:10px}
.artikelisi a:hover { color:#990000; text-decoration:underline}
 

/*-------------galeri-------------------*/
.galeri { margin-left:50px; margin-right:50px}
.detilgaleri {  width:960px}
.fotodetilgaleri { padding:1px;text-align:center; background-image:url("slider-berita.jpg"/*tpa=http://jatim.kemenag.go.id/template/default/desktop-id/images/slider-berita.jpg*/); width:956px;   border:#FFF solid 1px; overflow: hidden; margin-bottom:100px}
.teksdetilgaleri { margin-left:100px; margin-right:100px; padding:30px; color:#FFF; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:14px}
.kotakshare { left:350px; text-align:center; background-color:#060; width:939px; padding:10px; color:#FFF; margin-bottom:40px;  }

/*-------------------video--------------------*/
.video							{ width:700px; padding:20px; margin-left:50px;  }
.video p						{ color:#FFF; font-size: 14px; line-height: 20px; width: 290px; text-align: justify;
								   padding-top:60px; font-weight: ; left:540px; position: absolute;  
								  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif }
.video img						{ position: absolute; top:0px; left: 0px; }
.keteranganvideo 				{ color:#FFF; text-align:center; padding:15px; font-size:12px; width:700px}
/*-------------------index ------------*/
.kanalindex 					{ margin-top:170px; margin-left:25px;padding:10px; background-color:#FFF; width:800px; }

.feedunit 						{ background-image:url("feed.png"/*tpa=http://jatim.kemenag.go.id/template/default/desktop-id/images/feed.png*/);background-repeat:no-repeat;  
							      width:660px; height:45px;  margin-top:30px; border-top:1px solid #ccc}
.feedunit ul				    { color:#060; font-size:12px; line-height:17px; padding-left:10px; font-weight:bold; 
									margin-left:40px; margin-top:50px; margin-bottom:30px}
.linkbawah					    { margin-left:40px; margin-top:10px; font-size:13px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif}
.namad { font-size:10px; border-top:1px solid:#666666; color:#666666}
/* ------------- ---------------kolom kanan------------------------- */
.kolomkanan						{ background-color: #F4F4F4 ; border-left:   thin #999; margin-left:680px; 
								   ; position: absolute; width:258px   }
.banneraplikasi					{ margin-top:5px; padding:3px; text-align:center}

.galerifoto { width:700px; padding:20px; margin-left:50px;   }  
.judulgaleri { position:absolute; margin-left:750px;}
.abstrak { font-size:10px; padding:5px; color:#333333; width:150px; margin-left:5px; margin-right:5px; }
.fototb { border:5px solid #333333; padding:5px; margin-left:10px; margin-right:10px; margin-top:20px}
.tdvideo {  margin-left:20px; margin-right:10px; margin-top:20px}

.judultamu { margin-left:80px}
.bukutamu { font-family:Geneva, Arial, Helvetica, sans-serif; font-size:12px; 
  color:#000000; margin-left:100px; margin-bottom:50px;}
.isibukutamu { color:#666666; padding-top:10px; width:700px}
.isibukutamub {  border-bottom:1px solid #FF9900; padding-bottom:10px; color:#000000; width:700px; margin-bottom:10px }

.hasilcari  				  {    width:600px; text-align:left; margin-left:150px; padding-bottom:15px ; font-size:12px     }
.judulcari { color:#000066; text-decoration:underline; font-style:italic}
.judulcari a { color:#000066; text-decoration:underline; font-style:italic}
.judulcari a:hover{ color:#FF0000; text-decoration:underline; font-style:italic}

.isicari { color:#666666; text-decoration:none; padding-bottom:10;  margin-bottom:11px }


/*-----------------------------footer----------------*/

.bawah							{ background-image: url("bgbawah.jpg"/*tpa=http://jatim.kemenag.go.id/template/default/desktop-id/images/bgbawah.jpg*/); width:880px; height:140px;
								  margin-left:20px; margin-right:40px; background-color:#FFF; margin-top:2px; 	
								  padding:20px }  

/*----animasi--- */  
#slider							{ background: white url("bgfoto.jpg"/*tpa=http://jatim.kemenag.go.id/template/default/desktop-id/images/bgfoto.jpg*/); height: 300px; overflow: hidden;
								  position: relative; margin:  0px 0; }

#bgvideo					{ background: white url("slider-video.jpg"/*tpa=http://jatim.kemenag.go.id/template/default/desktop-id/images/slider-video.jpg*/); height: 290px; overflow: hidden;
								    margin:  0px 0; }
 
.slide							{ margin-left:60px;padding: 50px  50px; width: 900px;   position: relative; top:0px;  }
.slide h1						{ font-family: Helvetica, Sans-Serif; font-size: 30px; letter-spacing: -1px;
								  color: #ac0000; }
.slide p						{ color:#FFF; font-size: 14px; line-height: 20px; width: 290px; text-align: justify;
								   padding-top:60px; font-weight: ; left:540px; position: absolute;  
								  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif }
.slide img						{ position: absolute; top:0px; left: 0px; }
#slider-stopper 				{ position: absolute; top: 1px; right:  0px; background:#666; color:#000000;
								  padding: 2px 4px; font-size: 8px; text-transform: uppercase; z-index: 1000; }
